Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installer crashing after 1.1.2 jailbreak (only recently after apptap update)

  1. #1
    My iPhone is a Part of Me PhoneLine's Avatar
    Join Date
    Aug 2007
    Location
    New York City
    Posts
    508
    Thanks
    65
    Thanked 155 Times in 54 Posts

    Default Installer crashing after 1.1.2 jailbreak (only recently after apptap update)
    Hey all,

    I've jailbroken a few phones on 1.1.3 and after AppTaps updates, things don't seem to be working correctly anymore.

    I have two first run phones, they both came with firmware 1.0 as my own did, and here's whats happening:

    These are locked, ATT phones on ATT accounts.

    Restore phones to 1.1.3 so baseband is updated fo lockdown file can be replaced later.

    I restore back to 1.1.1 and get the phone up and running with ibrickr 1.91 and the phone boots.

    I goto jailbreakme.com and it does its things and installs the 'new' installer.

    Now, I instal ok to prep and then upgrade to 1.1.2, now I jailbreak 1.1.2.

    After 1.1.2 is jailbroken I have the installer icon on the springboard, but it won't launch, it starts and just exists out.

    Is this because the 1.1.2 jailbreak is installing an older Installer then whats been installed from AppTapp?

    I've done this process about 9 times, with no issues, but now that jailbreakme.com has done some changes....things are not working.

    Any suggestions?

  2. #2
    iPhone? More like MyPhone A_SWELLGUY's Avatar
    Join Date
    Sep 2007
    Location
    Killa Cali
    Posts
    135
    Thanks
    3
    Thanked 17 Times in 13 Posts

    jailbreakme.com has oktoprep installed already maybe dont install oktoprep and try that?
    iPhone: 16gb 2g
    firmware: 2.2.1
    Operating system: osx

  3. #3
    My iPhone is a Part of Me PhoneLine's Avatar
    Join Date
    Aug 2007
    Location
    New York City
    Posts
    508
    Thanks
    65
    Thanked 155 Times in 54 Posts

    Just tried that and it didn't even get me to 1.1.2.

    I installed apptap via jailbreakme.com and then tried to do an update to 1.1.2 and it came back with an error saying it was unable to update. The main page at modmyi.com was also updated saying the installer doesn't install the oktoprep as it says it does.

    I'm going to try and install ssh when doing the 1.1.2 jailbreak, least then I should be able to ssh in.

    If anyone else is experiencing this or have a suggestion, let me know.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •